<!--[archive/cell-image]-->

<?php if( has_post_thumbnail() ) : ?>

    <img loading="lazy"
        src="<?= the_post_thumbnail_url($args["wide"] && !wp_is_mobile() ? "large" : "post-thumbnail"); ?>"
        alt="<?= htmlspecialchars( get_the_title() ) ?>"
        />

<?php else : ?>

    <img loading="lazy"
         itemprop="image"
         src="<?= wp_get_attachment_image_url( 1357368, $args["wide"] && !wp_is_mobile() ? "large" : "post-thumbnail"); ?>"
         alt="<?= htmlspecialchars( get_the_title() ) ?>"
    />

<?php endif; ?>

<!--[archive/cell-image]-->